html body .RadInput_CPS_BLUE17 .riTextBox, html body .RadInputMgr_CPS_BLUE17
{
    border-color: #cccccc; /*border-radius: 0px;*/
    color: #555555;
    background: #ffffff;
    font: 14px/1.42857 Tahoma, "Helvetica Neue" , Helvetica, Arial, sans-serif; /*box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;*/
}

html body .RadInputMgr_CPS_BLUE17
{
    padding-left: 10px;
    height: 34px;
    box-sizing: border-box;
}

.RadInput_CPS_BLUE17.riSingle .riTextBox, .RadForm_CPS_BLUE17.RadForm.rfdTextbox input.riTextBox.rfdDecorated
{
    height: 34px;
} 

* + html .RadInput_CPS_BLUE17.riSingle .riTextBox, * + html .RadForm_CPS_BLUE17.RadForm.rfdTextbox input.riTextBox.rfdDecorated
{
    height: 29px;
    line-height: 29px;
}

.RadInput_CPS_BLUE17.riSingle textarea.riTextBox, html .RadInput_CPS_BLUE17 textarea.riTextBox
{
    height: auto;
}

html body .RadInput_CPS_BLUE17 .riHover, html body .RadInput_Hover_CPS_BLUE17
{
    border-color: #adadad;
    color: #555555;
}

html body .RadInput_CPS_BLUE17 .riFocused, html body .RadInput_Focused_CPS_BLUE17
{
    border-color: #66afe9;
    outline: 0; /*box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);*/
}

.RadInput_CPS_BLUE17 .riTextBox.riEmpty, html body .RadInput_Empty_CPS_BLUE17
{
    color: #909090;
}

html body .RadInput_CPS_BLUE17 .riRead, html body .RadInput_Read_CPS_BLUE17, html body .RadInput_CPS_BLUE17 .riDisabled, html body .RadInput_Disabled_CPS_BLUE17
{
    border-color: #909090;
    color: #909090;
    background: #eeeeee;
}

html body .RadInput_CPS_BLUE17 .riError, html body .RadInput_Error_CPS_BLUE17, .RadForm.rfdTextbox .RadInput_CPS_BLUE17 .riError[type="text"], .RadForm.rfdTextbox .RadInput_Error_CPS_BLUE17[type="text"]
{
    border-color: #a94442;
}

html body .RadInput_CPS_BLUE17 .riNegative, html body .RadInput_Negative_CPS_BLUE17
{
    color: #6e6e6e;
}

/*buttons*/
.RadInput_CPS_BLUE17 a
{
    background: transparent no-repeat url('Common/radActionsSprite.png');
}

/*go*/
.RadInput_CPS_BLUE17 .riBtn a
{
    width: 17px;
    height: 34px;
    line-height: 34px;
    background-position: -14px -4864px;
}

.RadInput_CPS_BLUE17 a.riButton
{
    background-position: -14px -4864px;
}

.RadInput_CPS_BLUE17 a.riButton:hover
{
    background-position: -64px -4864px;
}

/*spin*/
.RadInput_CPS_BLUE17 .riSpin a
{
    width: 20px;
    height: 17px;
    line-height: 17px;
}

.RadInput_CPS_BLUE17.riContSpinButtons, .RadInput_CPS_BLUE17 .riContentWrapper
{
    padding: 0;
    position: relative;
}

html body .RadInput_CPS_BLUE17.riContSpinButtons .riTextBox
{
    padding-right: 34px;
}

* + html body .RadInput_CPS_BLUE17.riContSpinButtons .riTextBox
{
    margin-top: -1px;
    margin-bottom: -1px;
}

.RadInput_CPS_BLUE17 a.riUp, .RadInput_CPS_BLUE17 a.riDown
{
    height: 17px;
    position: absolute;
    right: 0;
    width: 33px;
}

.RadInput_CPS_BLUE17 a.riUp
{
    top: 0;
    border-left: 1px solid #cccccc;
    background-position: -9px -16px;
}
.RadInput_CPS_BLUE17 a.riUp:hover
{
    background-position: -59px -16px;
}

.RadInput_CPS_BLUE17 a.riDown
{
    bottom: 0;
    border-left: 1px solid #cccccc;
    background-position: -9px -68px;
}
.RadInput_CPS_BLUE17 a.riDown:hover
{
    background-position: -59px -68px;
}

/*label*/
.RadInput_CPS_BLUE17 .riLabel
{
    color: #555555;
}

.RadInput_CPS_BLUE17 .riResizeIcon
{
    background: transparent -17px -2417px no-repeat url('Common/radActionsSprite.png');
    opacity: 0.5;
    filter: alpha(opacity=50);
    width: 16px;
    height: 16px;
    margin-left: -16px;
}

html body .RadInputRTL_CPS_BLUE17 .riError, html body .RadInputRTL_Error_CPS_BLUE17
{
    background-position: 3px -298px;
}

.RadInputRTL_CPS_BLUE17 .riResizeIcon
{
    background-position: -17px -2467px;
}

.RadForm.rfdTextbox .RadInputRTL_CPS_BLUE17 .riError[type="text"], .RadForm.rfdTextbox .RadInputRTL_Error_CPS_BLUE17[type="text"]
{
    background-position: 3px -298px;
}

/****** CUSTOM ******/
.rgFilterRow .riSign
{
    height: 34px;
}
